{
  "datetimePattern": "yyyy-MM-dd HH:mm:ss",
  "datePattern": "yyyy-MM-dd",
  "monthPattern": "yyyy-MM",
  "timePattern": "HH:mm:ss",
  "integerPattern": "#,##0",
  "floatPattern": "#,##0.##",
  "moneyPattern": "$#,##0.##",
  "title": "Test",
  "copyright": "© 2019 LeanDev",
  "fontFamily" : "Verdana"
}